---
frEx: 1.3.6.1.4.1.343.6.28
frCircuitExt: 1.3.6.1.4.1.343.6.28.1
frCirExtEncTable: 1.3.6.1.4.1.343.6.28.1.1
frCirExtEncEntry: 1.3.6.1.4.1.343.6.28.1.1.1
frCirExtEncIfIndex: 1.3.6.1.4.1.343.6.28.1.1.1.1
frCirExtEncDlci: 1.3.6.1.4.1.343.6.28.1.1.1.2
frCirExtEncLogicalIfIndex: 1.3.6.1.4.1.343.6.28.1.1.1.3
frCirExtEncEnabled: 1.3.6.1.4.1.343.6.28.1.1.1.4
frCirExtEncNegotiated: 1.3.6.1.4.1.343.6.28.1.1.1.5
frCirExtEncResetRequestsRx: 1.3.6.1.4.1.343.6.28.1.1.1.6
frCirExtEncResetRequestsTx: 1.3.6.1.4.1.343.6.28.1.1.1.7
frCirExtEncResetAcksRx: 1.3.6.1.4.1.343.6.28.1.1.1.8
frCirExtEncResetAcksTx: 1.3.6.1.4.1.343.6.28.1.1.1.9
frCirExtEncRxDiscarded: 1.3.6.1.4.1.343.6.28.1.1.1.10
frCirExtEncTxDiscarded: 1.3.6.1.4.1.343.6.28.1.1.1.11
frCirExtEncReceiverState: 1.3.6.1.4.1.343.6.28.1.1.1.12
frCirExtCompTable: 1.3.6.1.4.1.343.6.28.1.2
frCirExtCompEntry: 1.3.6.1.4.1.343.6.28.1.2.1
frCirExtCompIfIndex: 1.3.6.1.4.1.343.6.28.1.2.1.1
frCirExtCompDlci: 1.3.6.1.4.1.343.6.28.1.2.1.2
frCirExtCompLogicalIfIndex: 1.3.6.1.4.1.343.6.28.1.2.1.3
frCirExtCompEnabled: 1.3.6.1.4.1.343.6.28.1.2.1.4
frCirExtCompNegotiated: 1.3.6.1.4.1.343.6.28.1.2.1.5
frCirExtCompDecoderBytesIn: 1.3.6.1.4.1.343.6.28.1.2.1.6
frCirExtCompDecoderDecompBytesOut: 1.3.6.1.4.1.343.6.28.1.2.1.7
frCirExtCompDecoderUncompBytesOut: 1.3.6.1.4.1.343.6.28.1.2.1.8
frCirExtCompDecoderCompPacketsIn: 1.3.6.1.4.1.343.6.28.1.2.1.9
frCirExtCompDecoderUncompPacketsIn: 1.3.6.1.4.1.343.6.28.1.2.1.10
frCirExtCompDecoderDecompQueueLength: 1.3.6.1.4.1.343.6.28.1.2.1.11
frCirExtCompDecoderCompressionRatio: 1.3.6.1.4.1.343.6.28.1.2.1.12
frCirExtCompDecoderResetRequestTx: 1.3.6.1.4.1.343.6.28.1.2.1.13
frCirExtCompDecoderResetAcksRx: 1.3.6.1.4.1.343.6.28.1.2.1.14
frCirExtCompDecoderRxDiscarded: 1.3.6.1.4.1.343.6.28.1.2.1.15
frCirExtCompDecoderState: 1.3.6.1.4.1.343.6.28.1.2.1.16
frCirExtCompEncoderBytesIn: 1.3.6.1.4.1.343.6.28.1.2.1.17
frCirExtCompEncoderCompBytesOut: 1.3.6.1.4.1.343.6.28.1.2.1.18
frCirExtCompEncoderUncompBytesOut: 1.3.6.1.4.1.343.6.28.1.2.1.19
frCirExtCompEncoderCompPacketsOut: 1.3.6.1.4.1.343.6.28.1.2.1.20
frCirExtCompEncoderUncompPacketsOut: 1.3.6.1.4.1.343.6.28.1.2.1.21
frCirExtCompEncoderCompQueueLength: 1.3.6.1.4.1.343.6.28.1.2.1.22
frCirExtCompEncoderCompressionRation: 1.3.6.1.4.1.343.6.28.1.2.1.23
frCirExtCompEncoderResetRequestRx: 1.3.6.1.4.1.343.6.28.1.2.1.24
frCirExtCompEncoderResetAckTx: 1.3.6.1.4.1.343.6.28.1.2.1.25
frCirExtCompEncoderTxDiscarded: 1.3.6.1.4.1.343.6.28.1.2.1.26